<?xml version="1.0" encoding="utf-8"?>

<imageframesettings version="1">
	<frames>
		<frame file="frame01.png">
			<margins top="10" left="10" right="10" bottom="10" width="1300" height="1000"/>
		</frame>
		<frame file="frame02.png">
			<margins top="10" left="10" right="10" bottom="10" width="1000" height="1300"/>
		</frame>
		<frame file="frame03.png">
			<margins top="10" left="10" right="10" bottom="10" width="1300" height="1000"/>
		</frame>
		<frame file="frame04.png">
			<margins top="10" left="10" right="10" bottom="10" width="1000" height="1300"/>
		</frame>
		<frame file="frame05.png">
			<margins top="45" left="0" right="0" bottom="50" width="1200" height="1200"/>
		</frame>
		<frame file="frame06.png">
			<margins top="80" left="0" right="0" bottom="50" width="1200" height="1200"/>
		</frame>
		<frame file="frame07.png">
			<margins top="100" left="150" right="150" bottom="100" width="1400" height="1000"/>
		</frame>
		<frame file="frame08.png">
			<margins top="150" left="130" right="130" bottom="190" width="1000" height="1300"/>
		</frame>
		<frame file="frame09.png">
			<margins top="160" left="155" right="155" bottom="160" width="1250" height="1000"/>
		</frame>
		<frame file="frame10.png">
			<margins top="150" left="160" right="160" bottom="150" width="1000" height="1250"/>
		</frame>
		<frame file="frame11.png">
			<margins top="120" left="120" right="120" bottom="120" width="1300" height="1000"/>
		</frame>
		<frame file="frame12.png">
			<margins top="120" left="120" right="120" bottom="120" width="1000" height="1300"/>
		</frame>
		<frame file="frame13.png">
			<margins top="50" left="60" right="60" bottom="60" width="1000" height="1300"/>
		</frame>
		<frame file="frame14.png">
			<margins top="60" left="60" right="60" bottom="60" width="1300" height="1000"/>
		</frame>
		<frame file="frame15.png">
			<margins top="120" left="130" right="130" bottom="125" width="1300" height="1000"/>
		</frame>
		<frame file="frame16.png">
			<margins top="250" left="210" right="210" bottom="180" width="1250" height="1050"/>
		</frame>
		<frame file="frame17.png">
			<margins top="190" left="160" right="190" bottom="340" width="1080" height="1500"/>
		</frame>
		<frame file="frame18.png">
			<margins top="150" left="220" right="480" bottom="115" width="1250" height="1000"/>
		</frame>
		<frame file="frame19.png">
			<margins top="160" left="90" right="90" bottom="160" width="1250" height="950"/>
		</frame>
		<frame file="frame20.png">
			<margins top="140" left="140" right="140" bottom="140" width="1000" height="1200"/>
		</frame>
		<frame file="frame21.png">
			<margins top="90" left="160" right="150" bottom="200" width="1000" height="1300"/>
		</frame>
		<frame file="frame22.png">
			<margins top="40" left="40" right="40" bottom="40" width="1300" height="1000"/>
		</frame>
		<frame file="frame23.png">
			<margins top="40" left="40" right="40" bottom="40" width="1300" height="1000"/>
		</frame>
		<frame file="frame24.png">
			<margins top="40" left="40" right="40" bottom="40" width="1300" height="1000"/>
		</frame>
		<frame file="frame25.png">
			<margins top="140" left="160" right="160" bottom="140" width="1100" height="1300"/>
		</frame>
		<frame file="frame26.png">
			<margins top="220" left="155" right="170" bottom="200" width="1150" height="1150"/>
		</frame>
		<frame file="frame27.png">
			<margins top="40" left="40" right="40" bottom="40" width="1300" height="1000"/>
		</frame>
		<frame file="frame28.png">
			<margins top="90" left="90" right="90" bottom="90" width="1000" height="1000"/>
		</frame>
		<frame file="frame29.png">
			<margins top="35" left="35" right="35" bottom="35" width="1000" height="1300"/>
		</frame>
		<frame file="frame30.png">
			<margins top="35" left="35" right="35" bottom="35" width="1000" height="1300"/>
		</frame>
		<frame file="frame31.png">
			<margins top="100" left="100" right="100" bottom="100" width="1100" height="1100"/>
		</frame>
		<frame file="frame32.png">
			<margins top="150" left="230" right="230" bottom="180" width="1000" height="1000"/>
		</frame>
		<frame file="frame33.png">
			<margins top="10" left="20" right="20" bottom="10" width="1500" height="1100"/>
		</frame>
		<frame file="frame34.png">
			<margins top="140" left="150" right="150" bottom="140" width="1280" height="900"/>
		</frame>
		<frame file="frame35.png">
			<margins top="90" left="90" right="90" bottom="90" width="1200" height="1200"/>
		</frame>
		<frame file="frame36.png">
			<margins top="110" left="150" right="150" bottom="120" width="1400" height="1000"/>
		</frame>
		<frame file="frame37.png">
			<margins top="90" left="120" right="170" bottom="90" width="1380" height="1000"/>
		</frame>
		<frame file="frame38.png">
			<margins top="65" left="65" right="65" bottom="65" width="1000" height="1200"/>
		</frame>
		<frame file="frame39.png">
			<margins top="5" left="5" right="5" bottom="5" width="1000" height="1000"/>
		</frame>
		<frame file="frame40.png">
			<margins top="50" left="50" right="50" bottom="50" width="1200" height="1000"/>
		</frame>
		<frame file="frame41.png">
			<margins top="90" left="90" right="90" bottom="90" width="1300" height="1000"/>
		</frame>
		<frame file="frame42.png">
			<margins top="100" left="100" right="100" bottom="80" width="1300" height="1000"/>
		</frame>
		<frame file="frame43.png">
			<margins top="50" left="50" right="50" bottom="50" width="1300" height="1000"/>
		</frame>
		<frame file="frame44.png">
			<margins top="60" left="110" right="80" bottom="130" width="1333" height="1000"/>
		</frame>
		<frame file="frame45.png">
			<margins top="55" left="85" right="80" bottom="80" width="1333" height="1000"/>
		</frame>
		<frame file="frame46.png">
			<margins top="260" left="270" right="420" bottom="360" width="1280" height="1050"/>
		</frame>
		<frame file="frame47.png">
			<margins top="20" left="10" right="15" bottom="15" width="1333" height="1000"/>
		</frame>
		<frame file="frame48.png">
			<margins top="200" left="210" right="190" bottom="85" width="1333" height="1000"/>
		</frame>
		<frame file="frame49.png">
			<margins top="155" left="100" right="90" bottom="90" width="780" height="950"/>
		</frame>
		<frame file="frame50.png">
			<margins top="90" left="175" right="95" bottom="50" width="1333" height="1000"/>
		</frame>
		<frame file="frame51.png">
			<margins top="60" left="80" right="80" bottom="95" width="1333" height="1000"/>
		</frame>
		<frame file="frame52.png">
			<margins top="30" left="25" right="25" bottom="145" width="1300" height="960"/>
		</frame>
	</frames>
</imageframesettings>		
	
